<?php
	include 'conexion.php';



		$tipo_pago=$_GET['tipo_pago'];
		$tipo_pago_2=$_GET['tipo_pago_2'];
		$orde=$_GET['orde'];

$query="DELETE FROM `pagos` WHERE `orden_pago`= '$orde' AND ( `tipo_pago`= '$tipo_pago' OR `tipo_pago`= '$tipo_pago_2')";
    $resultadoc=$conexion->query($query);

?>

<script type="text/javascript">
	window.history.back();
</script>